<template>
  <div class="app-container">
    <el-table :data="selectList" border>
      <el-table-column :label="$t('page.business.resource.mjy.mc')" align="left" prop="mc" :show-overflow-tooltip="true" />
      <el-table-column :label="$t('page.business.resource.mjy.bh')" align="left" prop="bh" :show-overflow-tooltip="true" />
    </el-table>
  </div>
</template>

<script>

export default {
  name: "MjySelectList",
  data() {
    return {
      selectList: []
    }
  },
  props: {
    value: {
      type: Array,
      default: () => []
    }
  },
  watch: {
    value: {
      immediate: true,
      handler(v) {
        this.selectList = v || []
      }
    },
  },
  created() {
  },
  methods: {
  }
}
</script>
